@import '{}/imports/ui/stylesheets/variables/index';

.course-events {
	height: 400px;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 0;
	position: relative;
}

.container .course-event-list .event-compact-wrap {
	@include make-col(12);
	padding: 0px;
	background-color: $body-bg;
	border-color: $body-bg;
}

.course-event-list {
	@include clearfix;
}


.course-page-component-header + .course-event-list {
	margin-top: -$course-border-width;
}


.course-event-list + .course-page-component-header {
	margin-top: 10px;
}

.fade-wrap {
	position: relative;
}

.fade-top,
.fade-bottom {
	@include td-pos(left, 0);
	background: none;
	position: absolute;
	width: 100%;
}

.fade-top {
	@include gradient-y($body-bg, transparent);
	display: none;
	height: 40px;
	top: 0;
}

.fade-bottom {
	@include gradient-y(transparent, $body-bg);
	bottom: 0;
	height: 40px;
}
